.c1 {
  border-style: solid;
}
.c5 {
  border-color: #5a5758;
}
.c14 {
  border-bottom-style: solid;
  border-left-style: solid;
}
.c16 {
  border-bottom-color: #ed1c24;
  border-left-color: #ed1c24;
}
.c19 {
  border-bottom-color: #f57215;
  border-left-color: #f57215;
}
.c34 {
  border-width: 3vw;
}
.c37 {
  max-width: 94%;
}
.c42 {
  border-image: url(../images/Fliesenrand.png) 33% repeat;
}
.c43 {
  border-bottom-width: 5px;
  border-left-width: 2px;
}
.c47 {
  max-width: 69vw;
}
.c54 {
  margin: 2vw;
}
.c59 {
  margin: 2vw auto;
}
.c68 {
  margin: 5vw;
}
.c84 {
  padding: 2vw;
}
.c99 {
  margin-top: 2vw;
  margin-bottom: 2vw;
}
@media (min-width: 40rem) {
  .c110 {
    max-width: 69vw;
  }
}
@media (min-width: 40rem) {
  .c111 {
    margin: 2vw auto;
  }
}
@media (max-width: 40rem) {
  .c111 {
    margin: 2vw;
  }
}
.c150 {
  margin: 3vw;
}
.c187 {
  padding-left: 2vw;
}
.c197 {
  background-color: #f4f4ed;
}
.c201 {
  margin-right: auto;
  margin-left: auto;
}
.c204 {
  margin-top: 2vw;
}
.c210 {
  margin-top: 1vw;
}
.c212 {
  text-align: center;
}
.c214 {
  display: inline-block;
}
.c215 {
  margin-top: 3vw;
  margin-bottom: 1vw;
}
.c216 {
  padding: 4vw;
}
